
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: center;
}

strong { font-weight: 500; }

a, a:hover, a:focus {
	color: #399599;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 {
	margin-top: 10px;
	font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
	font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}

img { max-width: 100%; }

::-moz-selection { background: #399599; color: #fff; text-shadow: none; }
::selection { background: #399599; color: #fff; text-shadow: none; }


.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 16px 20px 0 20px;
	background: #399599;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.1);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.1); color: #fff; }

.btn-link-2 i {
	padding-right: 5px;
	vertical-align: middle;
	font-size: 20px;
	line-height: 20px;
}


/***** Content *****/

.inner-bg {
    padding: 120px 0;
}

.top-content .text {
	color: #fff;
}

/*.top-content .logo {
	display: inline-block;
	width: 143px;
	height: 43px;
	margin: 0 auto;
}*/

.top-content .text h1 {
	margin-top: 30px;
	color: #fff;
}

.top-content .description {
	margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.top-content .top-big-link {
	margin-top: 45px;
}

.social-login {
	margin-top: 35px;
}

.social-login h3 {
	color: #fff;
}

.social-login-buttons {
	margin-top: 25px;
}


/***** Modal *****/

.modal-content {
	background: #3a3a3a;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	border: 0;
	text-align: left;
}

.modal-header {
	padding: 25px 25px 50px 25px;
	background: #333;
	border: 0;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	color: #888;
}

.modal-header .close {
	font-size: 36px;
	color: #eee;
	font-weight: 300;
	text-shadow: none;
	opacity: 1;
}

.modal-title {
	margin-bottom: 10px;
	line-height: 30px;
	color: #eee;
}

.modal-body {
	padding: 25px 25px 30px 25px;
	background: #3a3a3a;
	text-align: left;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
}

.modal-body img {
	margin-bottom: 15px;
}

.modal-body form textarea {
	height: 100px;
}

.modal-body form .input-error {
	border-color: #399599;
}

.messageBox{
	text-align: left;
	width: 80%;
	margin-top: 10px; 
	margin-left: 10%;
	display: flex;
	flex-direction: column;
	background-image: white;
	padding: 3rem;
	border-radius: 0.3rem;
	box-shadow: 0px 1rem 2rem rgba(62,73,94,0.25);

}


/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
	
	.top-content .top-big-link { margin-top: 25px; }
	.top-content .top-big-link a.btn { margin-top: 10px; }

}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 32px; }

}


/* Retina-ize images/icons */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
}
